</td>
</tr>
</table>
</td>
</tr>
<tr>
    <td align="center" valign="top">
        <table border="0" cellpadding="0" cellspacing="0" width="100%" id="templateFooter">
            <tr>
                <td valign="top" class="footerContent" style="padding-top:0;">
                    <em>{{t 'Copyright ©2015-2016 Société des arts technologiques, All rights reserved.'}}</em>
                </td>
            </tr>
            <tr>
                <td valign="top" class="footerContent" style="padding-top:0; padding-bottom:40px;">
                    <div>{{t "TOS.email.footer" unsubscribeLink=(absoluteUrl (concat 'unsubscribe/' user.unsubscribeToken))}}</div>
                    <div><a href="{{absoluteUrl "profile/edit"}}">{{t "Update notification preferences"}}</a></div>
                </td>
            </tr>
        </table>
    </td>
</tr>
</table>
</td>
</tr>
</table>
</center>
</body>
</html>